** Also affects: zeitgeist (Ubuntu)
   Importance: Undecided
       Status: New

** Changed in: zeitgeist (Ubuntu)
       Status: New => Triaged

** Changed in: zeitgeist (Ubuntu)
     Assignee: (unassigned) => Siegfried Gevatter (rainct)

** Changed in: zeitgeist
       Status: Triaged => Won't Fix

** Changed in: zeitgeist (Ubuntu)
   Importance: Undecided => Low

Build Python module for all versions
You received this bug notification because you are a member of Zeitgeist
Framework Team, which is subscribed to Zeitgeist Framework.

Status in Zeitgeist Framework: Won't Fix
Status in “zeitgeist” package in Ubuntu: Triaged

Bug description:
We need to fix our autotools to install the Python module for all available 
Python versions, not only the default one.

Mailing list: https://launchpad.net/~zeitgeist
Post to     : zeitgeist@lists.launchpad.net
Unsubscribe : https://launchpad.net/~zeitgeist
More help   : https://help.launchpad.net/ListHelp

Reply via email to